# guix-packages

Guix channel for my personal packages.

## Using this channel

See [Specifying Additional Channels](https://guix.gnu.org/manual/en/html_node/Specifying-Additional-Channels.html).

Write `~/.config/guix/channels.scm` to configure Guix to pull from this channel
in addition to the defaults:

``` scheme
(cons (channel
       (name 'ray1729)
       (url "https://forge.1729.org.uk/ray/guix-packages.git")
       (branch "main")
       (introduction
        (make-channel-introduction
         "e4656e91d3eec0d4d3a3f752badc4b8cea4b1502"
         (openpgp-fingerprint
          "2E19 CF82 55B6 A04D 5550  1F2C 043F 786C 4CD6 81B8"))))
      %default-channels)
```
      
See [Guix Home Services](https://guix.gnu.org/manual/en/html_node/Guix-Home-Services.html) 
for instructions on adding extra channels with a home services extension.

